# Valkyria Chronicles 1.0.0/1.0.1
# BID: FE77FFB8CBFB3A5C
# 2D Animations speed is still tied to framerate
# Buffers info is passed to fixed size class, making triple buffer patch requires effort

unsafeCheck: true

ALL_FPS:
  # 3D Game Speed
  -
    type: evaluate_write
    address: [MAIN, 0x95CA9C]
    value_type: float
    value: "60 / FPS_TARGET"
